Project

General

Profile

action #99243

coordination #99183: [epic] Upgrade all our infrastructure, e.g. o3+osd workers+webui, to openSUSE Leap 15.3

Upgrade qam hosts maintained by us to latest stable, i.e. Leap 15.3

Added by okurz 4 months ago. Updated about 2 months ago.

Status:
Resolved
Priority:
High
Assignee:
Target version:
Start date:
2021-09-24
Due date:
% Done:

0%

Estimated time:

History

#1 Updated by okurz 4 months ago

  • Tracker changed from coordination to action

#2 Updated by okurz 4 months ago

  • Priority changed from Normal to Low

#3 Updated by osukup 4 months ago

only qam2 uses Leap 15.2

qam.suse.de is on SLES12Sp3 ( I woder if is LTSS enabled on this )

#4 Updated by okurz 4 months ago

  • Target version changed from Ready to future

#5 Updated by okurz about 2 months ago

  • Priority changed from Low to High
  • Target version changed from future to Ready

#6 Updated by jbaier_cz about 2 months ago

  • Status changed from New to Resolved
  • Assignee set to jbaier_cz

I updated qam2 to Leap15.3 this week due to some qem-dashboard dependencies;

# cat /etc/os-release
NAME="openSUSE Leap"
VERSION="15.3"

qam will be decommissioned anyway #96539

I am not aware of other maintained Leap15.2 machines.

Also available in: Atom PDF